
QGIS Application - Bug report #14662

--configpath defines ~ as additional svg folder

2016-04-12 02:10 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.14.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22626

Description

Starting from a clean --configpath no additional svg folders should be configured.

Instead, the homedir is configured.

This causes svg previews to be extremely slow, and blocking QGIS.

Associated revisions

Revision 50cada43 - 2016-06-08 06:42 AM - Nyall Dawson

Fix home dir being added as default svg and template path

Fixes #14662, #14652, #14883

Revision db9a95e5 - 2016-07-01 12:28 AM - Nyall Dawson

Fix home dir being added as default svg and template path

Fixes #14662, #14652, #14883

History

#1 - 2016-06-07 09:44 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"50cada431c37ebd0f230ce9cee4ceeca7334dc59".
